{% extends "base.html" %}
{% load staticfiles %}

{% block css %}
    <link rel="stylesheet" href="{% static 'css/myStyle.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.css' %}">

{% endblock %}
{% block content %}
{% include 'home/logos.html' %}

{% if request.user.is_authenticated %}
<a href="/pma" class="btn btn-primary">Ir al Test</a>
{% else %}
{% include 'registration/login2.html' %}
{% endif %}


{% endblock %}
